.form-control::-webkit-input-placeholder {
  color: #ddd;
  opacity: 0.7;
}
.form-control::-moz-placeholder {
  color: #ddd;
  opacity: 0.7;
}
.form-control:-ms-input-placeholder {
  color: #ddd;
  opacity: 0.7;
}
.form-control::-ms-input-placeholder {
  color: #ddd;
  opacity: 0.7;
}
.form-control::placeholder {
  color: #ddd;
  opacity: 0.7;
}

table {
 border:1px #ddd solid;
}

@media (min-width: 1920px) {
  .container {
    max-width: 1900px;
  }
}

.card-header{
    font-size: 1.2rem;
}

